
/* BOF Hamburger-Button und -zeile: */
.menu-collapser{
	
}
.collapse-button{
    position: absolute;
	z-index:1000;
    left: 25px;
    top: 25px;
    width: 30px;
	height:30px;
    cursor: pointer;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	box-sizing: border-box;
}
	.tablet .collapse-button, 
	.mobile .collapse-button{ top:10px;}


.navicon, 
.navicon::before,
.navicon::after{
    transition: all 150ms ease 0s;
    background: none repeat scroll 0 0 #8e0038;
    height: 4px;
    width: 30px;
}
.navicon::before, .navicon::after{
    content: "";
    display: block;
    position: absolute;
}
.navicon::before {
    top: 8px;
}
.navicon::after {
    top: -8px;
}
.navicon {
    position: relative;
	margin-top:10px;
}

.collapse-button:hover .navicon, 
.collapse-button:hover .navicon::before,
.collapse-button:hover .navicon::after{
    background: none repeat scroll 0 0 #8e0038;
}


.collapse-button.open .navicon {
    background: none repeat scroll 0 0 transparent;
}
.collapse-button.open .navicon::before,
.collapse-button.open .navicon::after {
    top: 0;
}
.collapse-button.open .navicon::before {
    transform: rotate(-45deg);
    transform-origin: 50% 50% 0;
}
.collapse-button.open .navicon::after {
    transform: rotate(45deg);
    transform-origin: 50% 50% 0;
}




/* EOF Hamburger-Button und -zeile */








/* BOF normales Menü desktop: */
ul.slimmenu {
	list-style-type: none;
	margin:4px 0 0 0;
	padding: 0;
	position:absolute;
	display:block;
	z-index:2;
	left:0;
	font-size:15px;
	font-weight:600;
	max-width: 1250px;
}
	.classic ul.slimmenu{font-size:12px; margin-left:20px; max-width: calc(100vw - 200px);}
	.classic ul.slimmenu li a{max-width:80px; padding: 0px; margin:0;}
	.classic ul.slimmenu li li a{max-width:none; padding: 8px 6px 8px 15px;}





	/*.classic ul.slimmenu li .sub-collapser{top: -13px;}
	.classic ul.slimmenu li a{}
	.classic ul.slimmenu li li a{}

	.classic ul.slimmenu #first{display:none;}
	*/
	.tablet ul.slimmenu {padding: 0;}

ul.slimmenu > li {
    position: relative;
    display: inline-block;
	vertical-align: top;
	/*
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	*/
	padding:0;
}
ul.slimmenu > li:first-child a{ padding-left:0;}
ul.slimmenu > li:first-child ul a{ padding-left:15px;}

ul.slimmenu > li:last-child a{}

ul.slimmenu > li.highlight a{color:#b31767;}

ul.slimmenu li.child:hover{
	/*
	border-color:#ccc;
	*/

	padding:0;
	
	background-color:#fff;
	/*
	-webkit-box-shadow: 1px -2px 5px -2px rgba(204,204,204,1);
	-moz-box-shadow: 1px -2px 5px -2px rgba(204,204,204,1);
	box-shadow: 1px -2px 5px -2px rgba(204,204,204,1);
	*/
}
	ul.slimmenu.collapsed li.child{ border:none;}
	ul.slimmenu.collapsed li.child:hover{
		border-color:#ccc;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

ul.slimmenu li a {
	/*
	display: block;
	padding: 8px 5px;
	white-space:nowrap
	*/
	text-align:center;
	color: #262626;
	font-weight: 400;

	display: inline-block;
	max-width: 100px;
	line-height: 1.1;
	vertical-align: top;
	padding: 0px 5px;
	min-height: 50px;
}
ul.slimmenu li a.child {
	padding-right:0px;
}
ul.slimmenu li a:hover{
    text-decoration: none;
	color: #8e0038;
}
ul.slimmenu li.child.active.exp a:after{ background-color: #fff;}

ul.slimmenu > li.nochild a:hover:after,
ul.slimmenu > li.active a.active:after{
    content: "";
    position: absolute;
    bottom: 1px;
    height: 3px;
	width: calc(100% - 10px);
    left: 8px;
    background-color: #8e0038;
}

ul.slimmenu > li.nochild a:hover:after,
ul.slimmenu > li.nochild a.active:after{
	width: calc(100% - 14px);
}

ul.slimmenu > li.child a:hover:after,
ul.slimmenu > li li a:hover:after,
ul.slimmenu > li li a.active:after{
	display: none;
}



ul.slimmenu li.active a.active {
	color: #8e0038;
}


/* BOF [+] Zeichen: (nur in collapsed sichtbar)
ul.slimmenu li .sub-collapser{
	display:none;
}
*/

ul.slimmenu li .sub-collapser{
/*
	display:inline-block;
	position: absolute;
	left:50%;
	top: 4px;
	width: 9px;
	margin-left:-9px;
	text-align: center;
	z-index: 999;
	cursor: pointer;
	*/
}

ul.slimmenu li .sub-collapser:before {
	/*
	content: '';
	display: inline-block;
	margin-right: -0.25em;
	*/
}
ul.slimmenu li .sub-collapser > i {
	/*
    border: solid #ccc;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 4px;
	vertical-align:middle;
	margin:0 0 0 8px;
	transition: all .2s ease;
	
	-webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	*/
}
ul.slimmenu li.exp .sub-collapser > i {
	/*
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
	margin:10px 0 0 8px;
	*/
}


ul.slimmenu.collapsed > li.nochild a:hover:after, ul.slimmenu.collapsed > li a.active:after { display: none;}

ul.slimmenu.collapsed li.expanded {
	background-color:#ccebed;
}
ul.slimmenu.collapsed li.expanded a{
	font-weight:bold;
}
ul.slimmenu.collapsed li.expanded li a{
	color:#0B7AC0;
}
ul.slimmenu.collapsed li.expanded li.expanded a{
	color:#fff;
}
ul.slimmenu.collapsed li.expanded li.expanded li a{
	color:#333;
}
ul.slimmenu.collapsed li .sub-collapser.expanded i {
	color: #fff;
}
/* EOF [+] Zeichen */



/* BOF Untermenu desktop: */
	/* BOF zweite Ebene */
	ul.slimmenu li ul {
		 margin:0 0 0 0;
		 padding:0;
		 list-style-type: none;

		 background-color:#fff;
		 
		-webkit-box-shadow: 1px -2px 8px -2px rgba(204,204,204,1);
		-moz-box-shadow: 1px -2px 8px -2px rgba(204,204,204,1);
		box-shadow: 1px 2px 5px -2px rgba(204,204,204,1);

		padding-top:0px;
		border-bottom: 3px solid #8e0038;
	}
	
	ul.slimmenu li > ul {
		display: none;
		position: absolute;
		top: 98%;
		z-index: 999;
		width:auto;
		min-width:170px;
	}
	ul.slimmenu li li{
		display:block;
		padding: 0 15px 0 10px;
	}
	ul.slimmenu li li a {
		text-align:left;
		
		clear:both;
		border:none;
		border-bottom:1px dashed #eee;
		
	
	background-image:url(/shop/images/clients/ergo/arrow_right_grey.png);
	background-position:  0px center;
	background-size: auto 30%;
	background-repeat:  no-repeat;
		/*
		background-color: transparent;
		background-position:left center;
		background-repeat:no-repeat;
		background-size: 6% auto;
		*/
		padding:8px 6px 8px 15px;
		
		display: block;
		white-space: nowrap;
		max-width:none;
		min-width: 0;
		line-height: normal;
		vertical-align: top;
		min-height:0;
	}
	ul.slimmenu li li:last-child a{
		border-bottom:none;
	}
	
	/* dritte ebene */
	ul.slimmenu li > ul > li ul {
		 display: none;
		 position: absolute;
		 left: 100%;
		 top: 0;
		 z-index: 999;
		 width: 100%;
		 margin-left:0px;
	}
/* EOF Untermenu desktop */




/* BOF unter Hamburger-Button */
ul.slimmenu.collapsed{
	overflow:hidden;
	background-color:#fff;
	width:100%;
	top:70px;
	left:0;
	right:0;
	margin:0;
	border-bottom:1px solid #ccc;
}
	.tablet ul.slimmenu.collapsed{top:47px;}
	.mobile ul.slimmenu.collapsed{top:45px;}

ul.slimmenu > li:first-child a{text-align: left;}

ul.slimmenu > li:first-child a:hover:after,
ul.slimmenu > li:first-child a.active:after{ left: 0; width: calc(100%);}

ul.slimmenu > li:last-child a{ }

ul.slimmenu > li:last-child a.cat100 {margin: 0; padding: 0; font-size: 12px;}

ul.slimmenu > li:last-child li a{}


ul.slimmenu.collapsed > li:first-child a{}
ul.slimmenu.collapsed > li:last-child a{}

ul.slimmenu.collapsed li {
    display: block;
    width: 100%;

    
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	box-sizing: border-box;
}
ul.slimmenu.collapsed > li{
	padding:0;
	height:auto;
}
ul.slimmenu.collapsed  li.cathead{
	font-size: 15px;
	line-height:15px;

}

ul.slimmenu.collapsed li > ul {
   width: 100%;
	padding-left:0;
	padding-top:0;
	border-bottom:0;
}
ul.slimmenu.collapsed li li{
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
}
ul.slimmenu.collapsed li a{
	display: block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom:0px;
	border-bottom:1px solid #ccc;
	border-width:0 0 1px 0;
	padding:10px 0 10px 25px;
	max-width:none;
	min-height:0;
	text-align:left;
}


ul.slimmenu.collapsed li.cathead a.child:hover, ul.slimmenu.collapsed li.cathead a.hovered{

}
ul.slimmenu.collapsed li a.active{
	color:#8e0038;
}
ul.slimmenu.collapsed li li a{
    border-bottom: 1px dashed #ccc;
    background-image: none;
	font-size:13px;
}
ul.slimmenu.collapsed li li:last-child a{
	border-bottom:none;
}
ul.slimmenu.collapsed li.cathead li a{
	font-weight:normal;
	text-transform:none;
	text-align: left;
	padding-left: 45px;
}
ul.slimmenu.collapsed li .sub-collapser > i {
	left: 2px;
	top: 10px;
	margin-left: 5px;
	float: none;
}
ul.slimmenu.collapsed li.expanded a.child.active{
	color:#fff;
}
ul.slimmenu.collapsed li .sub-collapser.expanded > i {
    -webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
	opacity:1;
}
ul.slimmenu.collapsed li .sub-collapser {
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	height:36px;
	cursor:pointer;
}
ul.slimmenu.collapsed li > ul {
	display: none;
	position: static;
	background-color:#eee;
	margin:0;
}
ul.slimmenu.collapsed .searchtitle{display:none;}
		